package com.ym.chat.contract

import com.zxhl.cms.net.model.chat.ChatMessageEntity

class SystemMessageContract {
    interface View {
        fun setData(reslut: ChatMessageEntity?)
        fun setEmptyView()
    }

    interface Presenter {
        fun getmsgLog(lastMsgKey: String, userId: String)

    }
}